TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-ord^pad x ) -> seq()

### Purpose

<shortdoc> x as a sequence which when coerced gives back x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,20); x_r := UnramifiedExtension(x_z5,3); ElementToSequence(x_r.1+2);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack